» Ubuntu » Packages

Error

two or more packages specified (codeblocks-contrib-dbg oneiric)